cookie={}
function cookie.Set(key,value,expire)
	RESPONSE.COOKIES[key]={value=value,expires=expire}
end
function cookie.SetRawExpire(key,value,expire)
	RESPONSE.COOKIES[key]={value=value,expires=expire-os.time()}
end
function cookie.GetAll()
	return REQUEST.COOKIES
end
function cookie.GetAllResponse()
	return RESPONSE.COOKIES
end
function cookie.Get(key)
	return REQUEST.COOKIES[key]
end